
/* Gravity forms
-------------------------------------------------------------- */

.ui-datepicker-trigger {
  border: none;
}

body .gform_wrapper label {
  font-weight: 400;
}

body .gform_wrapper input[type="text"], 
body .gform_wrapper input[type="url"], 
body .gform_wrapper input[type="email"], 
body .gform_wrapper input[type="tel"], 
body .gform_wrapper input[type="number"], 
body .gform_wrapper input[type="password"], 
body .gform_wrapper textarea {
  -moz-box-sizing: border-box;
  -moz-border-radius: 2px;
  -webkit-box-sizing: border-box;
  -webkit-border-radius: 2px;
  -webkit-box-shadow: 0 1px 0 white, inset 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 0 white, inset 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 0 white, inset 0 1px 1px rgba(0, 0, 0, 0.2);
  background-color: #fff;
  box-sizing: border-box;
  border: 1px solid #aaa;
  border-bottom-color: #ccc;
  border-radius: 2px;
  margin: 0;
  outline: none;
  padding: 6px 8px !important;
  vertical-align: middle;
  font-weight: 300;
  font-size: 14px !important;
  -webkit-appearance: none;
}

body .gform_wrapper input[type="text"]:focus, 
body .gform_wrapper input[type="url"]:focus, 
body .gform_wrapper input[type="email"]:focus, 
body .gform_wrapper input[type="tel"]:focus, 
body .gform_wrapper input[type="number"]:focus, 
body .gform_wrapper input[type="password"]:focus, 
body .gform_wrapper textarea:focus {
  border: 1px solid #6cf;
}

/* Errors
----------------------------------------------------------------
*/

body .gform_wrapper div.validation_error {
  color: #d65455;
  font-size: 1em;
  font-weight: normal;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
  margin-top: 0;
  margin-bottom: 0 !important;
  padding-left: 0 !important;
}

body .gform_wrapper li.gfield.gfield_error, 
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent;
  margin-bottom: 0 !important;
  padding: 0 !important;
  border-top: none;
  border-bottom: none;
}

body .gform_wrapper .gfield_error .gfield_label {
  color: #d65455;
}

body .gform_wrapper li.gfield_error input[type=text], 
body .gform_wrapper li.gfield_error input[type=url], 
body .gform_wrapper li.gfield_error input[type=email], 
body .gform_wrapper li.gfield_error input[type=tel], 
body .gform_wrapper li.gfield_error input[type=number], 
body .gform_wrapper li.gfield_error input[type=password], 
body .gform_wrapper li.gfield_error textarea {
  border: 1px solid #d65455;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin-top: 0;
  margin: 5px 0 0 0;
  font-weight: bold;
}

body .gform_wrapper .ginput_container + .gfield_description.validation_message {
  margin-top: 0;
}

body .gform_wrapper .top_label .gfield_description.validation_message, 
body .gform_wrapper .gfield_description.validation_message {
  padding: 0 !important;
}

body .gform_wrapper div.validation_error {
  margin-bottom: 0;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin-top: 0;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-left: 0;
}

body .gform_wrapper li, 
body .gform_wrapper form li {
  padding: 0;
}

body .gform_wrapper .top_label .gfield_error {
  width: 100%;
}

body .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] { 
  margin: 4px; 
}

body .gform_wrapper .gform_footer {
  padding: 0;
  margin: 0;
}

body .gform_wrapper .gform_footer .button,
body .gform_wrapper .gform_footer input[type=submit] {
  border: none;
  cursor: pointer;
  -webkit-appearance: none;
}

body .gform_wrapper .validation_error,
body .gform_wrapper .validation_message {
  display: none;
}
